@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');


body{
	color:#ccc;	
	font-family: 'Open Sans', sans-serif;    
	margin:0;  
    padding: 0;
    background-color: #000000; 
}
.home{
    background: url("../images/deepsea.jpg");
	background-attachment:fixed;
	background-image: url(../images/deepsea.jpg);	
	background-repeat:no-repeat;
    background-position:top; 
    background-size: 100% 100%;
}
.bio{
    background: url("../images/aquamarine.jpg");
	background-attachment:fixed;
	background-image: url(../images/aquamarine.jpg);	
	background-repeat:no-repeat;
    background-position:top;
}
.consult{
    background: url("../images/20890016.jpg");
	background-attachment:fixed;
	background-image: url(../images/20890016.jpg);	
	background-repeat:no-repeat;
    background-position:top;
}
.publish{
    background: url("../images/nature-rythm.jpg");
	background-attachment:fixed;
	background-image: url(../images/nature-rythm.jpg);	
	background-repeat:no-repeat;
    background-position:top;
}
.pcl{
    background: url("../images/mystery.jpg");
	background-attachment:fixed;
	background-image: url("../images/mystery.jpg");	
	background-repeat:no-repeat;
    background-position:top;
}
.pin{
   font-size: 130%;
    color: #ccc;
    line-height: 1.5;    
}
.pin-content{
   font-size: 110%;
    color: #ccc;
    line-height: 1.5;    
}
.pin-100{
   font-size: 100%;
    color: #ccc;    
}
.pin-sm{
   font-size: 90%;
   color: #ccc;
   line-height: 1.2;
		}
.m-b{    
    margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;	
}
.pp{    
    margin-bottom: 0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 75%;	
}
li.dot{
    font-family: 'Open Sans', sans-serif;
    font-size: 90%;
    color: #ccc;
    line-height: 1.5;
    list-style:disc;
}
li.dott{
    font-family: 'Open Sans', sans-serif;
    font-size: 110%;
    color: #ccc;
    line-height: 1.5;
    list-style:disc;
}
a.c:Link {
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
	font-size: 100%;
    line-height: 2;
}
a.c:visited {  
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
	font-size: 100%;
    line-height: 2;
	}
a.c:active { 
	color: #666;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
	font-size: 100%;
    line-height: 2;
}
a.c:hover {
	color: #666;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
	font-size: 100%;
    line-height: 2;
}
a.d:Link {
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
}
a.d:visited {  
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	}
a.d:active { 
	color: #666;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
a.d:hover {
	color: #666;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
a.e:Link {
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
}
a.e:visited {  
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	}
a.e:active { 
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
a.e:hover {
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
a.fg:Link {
	color: #ccc;
	text-decoration:underline;
	font-family: 'Open Sans', sans-serif;	
}
a.fg:visited {  
	color: #ccc;
	text-decoration:underline;
	font-family: 'Open Sans', sans-serif;
	}
a.fg:active { 
	color: #fff;
	text-decoration:underline;
	font-family: 'Open Sans', sans-serif;
}
a.fg:hover {
	color: #fff;
	text-decoration:underline;
	font-family: 'Open Sans', sans-serif;
}
a.w:Link {
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
}
a.w:visited {  
	color: #ccc;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	}
a.w:active { 
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
a.w:hover {
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
iframe{
  max-width: 100% !important;
}
ul li:last-child { 
	border: none; 
}
a.buttonlink{ 
	background:#000; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#666666;
	color:#fff;
}
hr { 
  display: block;
  margin-top: 5em;
  margin-bottom: 3em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
} 
video {
  width: 100%    !important;
  height: auto   !important;
}
.video-container {
	position:relative;
	padding-bottom:5%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:70%;
	height:100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0; 
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  font-size: 14px;
  color: #000;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
textarea.form-control {
height: auto;color: #000;
}
/*.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 200px;
  justify-content: center;
  align-items: center;    
}
.flex-container > div { 
    margin-left: 40px;
    margin-right: 40px;    
}*/

